@media (max-width: 500px) {
.page-content {
    margin-top: 73px;
}

}

.youradspace.sponsored{
    background-image: url('/jobs/stats/assets/WANTED-banner.png');
    border: 0;
    height: 190px;
    width: 1119px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
  }
  
  @media (max-width:500px){
    .youradspace.sponsored{
      background-image: url('/jobs/stats/assets/WANTED-mobile.png');
    }
  
  }